Skip to content

Get tenant membership

GET
/tenants/{id}/memberships/{user_email}
curl --request GET \
--url https://api.muninx.com/tenants/example/memberships/agent%40example.com \
--header 'Authorization: Bearer <token>'
id
required
string

Tenant organization ID

user_email
required
string format: email

User email

OK

Media type application/json
object
team-ids

Tenant-scoped team IDs for staff memberships.

Array<string>
agent-type
string
auto-assign-tickets
boolean
email
string format: email
organization
string
role
string
status
string
team-id
string
tenant-id
string
Example
{
"email": "[email protected]"
}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}